#main { width:997px; margin:0 auto; text-align:left;}

#header {height:auto; background:url(images/header-bg-tail.gif) top repeat-x;}

#headerab {height:auto; background:url(images/header-bg-tail.gif) top repeat-x;}

#footer { height:97px; padding:19px 0 0 10px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/

#page1 .row1 .col-1 {width:315px;}
#page1 .row1 .col-2 {width:315px;}
#page1 .row1 .col-3 {width:315px;}

#page1 .row2 .col-1 {width:621px;}
#page1 .row2 .col-2 {width:300px;}

/* ============================= page2 ===========================*/

#page2 .row1 .col-1 {width:315px;}
#page2 .row1 .col-2 {width:971x;}

#page2 .row2 .col-1 {width:300px;}
#page2 .row2 .col-2 {width:621px;}

#page2 .row2 .col-2 .col-1 {width:326px;}
#page2 .row2 .col-2 .col-2 {width:266px;}

/* ============================= page3 ===========================*/

#page3 .row1 .col-1 {width:315px;}
#page3 .row1 .col-2 {width:971px;}
#page3 .row1 .col-3 {width:315px;}

#page3 .row2 .col-1 {width:295px;}
#page3 .row2 .col-2 {width:380px;}
#page3 .row2 .col-3 {width:295px;}

/* ============================= page4 ===========================*/

#page4 .row1 .col-1 {width:315px;}
#page4 .row1 .col-2 {width:971px;}

#page4 .row1 .col-2 .col-1 {width:259px;}
#page4 .row1 .col-2 .col-2 {width:255px;}

#page4 .row2 .col-1 {width:300px;}
#page4 .row2 .col-2 {width:621px;}

#page4 .row2 .col-2 .col-1 {width:275px;}
#page4 .row2 .col-2 .col-2 {width:266px;}

/* ============================= page5 ===========================*/

#page5 .row1 .col-1 {width:315px;}
#page5 .row1 .col-2 {width:315px;}
#page5 .row1 .col-3 {width:315px;}

#page5 .row2 .col-1 {width:621px;}
#page5 .row2 .col-2 {width:300px;}

#page5 .row2 .col-1 .col-1 {width:340px;}
#page5 .row2 .col-1 .col-2 {width:267px;}
